# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=งานของ Default Browser Agent จะตรวจสอบเมื่อมีการเปลี่ยนค่าเริ่มต้นจาก Firefox เป็นเบราว์เซอร์อื่น หากการเปลี่ยนแปลงเกิดขึ้นภายใต้สถานการณ์ที่น่าสงสัย ระบบจะแจ้งให้ผู้ใช้เปลี่ยนกลับเป็น Firefox ไม่เกินสองครั้ง งานนี้ถูกติดตั้งโดยอัตโนมัติโดย Firefox และจะถูกติดตั้งใหม่เมื่อ Firefox อัปเดต เมื่อต้องการปิดใช้งานงานนี้ ให้อัปเดตค่ากำหนด “default-browser-agent.enabled” บนหน้า about:config หรือการตั้งค่านโยบายองค์กรของ Firefox “DisableDefaultBrowserAgent”

DefaultBrowserNotificationTitle=ทำให้ Firefox เป็นเบราว์เซอร์เริ่มต้นของคุณ
DefaultBrowserNotificationText=Firefox ไม่ใช่เบราว์เซอร์เริ่มต้นของคุณอีกต่อไป ทำให้เป็นค่าเริ่มต้นของคุณหรือไม่?
DefaultBrowserNotificationYesButtonText=ใช่
DefaultBrowserNotificationNoButtonText=ไม่

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
